<!-- #Staak Global -->
<link href="{#directory}/css/stx2.css" rel="stylesheet">

<!-- #local -->
<link rel="stylesheet" href="css/style.css" type="text/css" media="screen" title="no title" charset="utf-8">



<!-- #PayPal Promotion -->
<div id="ffx-preorder"></div>



<div class="static_blades">

    <!-- A New Saga -->
    <section id="entry_blade" class="entry_blade st-background--light">
        <div class="ms-grid padding-top-sp6 padding-bottom-sp6">
            <div class="ms-row tac">
                <div class="xs-col-1-1">
                    <h2>How to enter prize draw</h2>
                </div>
            </div>
            <div class="ms-row">
                <div class="xs-col-1-2 m-col-1-4 tac">
                    <div class="entry_blade--icon">
                        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 110 110">
                        <path d="M64.3 60.4c2.7.9 5.2 2.3 7.4 4 2.2 1.7 4.1 3.7 5.6 5.9s2.7 4.7 3.6 7.4c.8 2.7 1.2 5.4 1.2 8.3h-3.9c0-3.3-.6-6.4-1.8-9.2-1.2-2.8-2.8-5.3-4.9-7.4-2.1-2.1-4.5-3.7-7.4-4.9-2.8-1.2-5.9-1.8-9.2-1.8-2.2 0-4.2.3-6.2.8s-3.9 1.3-5.6 2.3c-1.7 1-3.3 2.2-4.7 3.6-1.4 1.4-2.6 3-3.6 4.7-1 1.7-1.8 3.6-2.3 5.6s-.8 4.1-.8 6.2h-3.9c0-2.9.4-5.7 1.3-8.3.8-2.7 2-5.1 3.6-7.3s3.4-4.2 5.6-5.9c2.2-1.7 4.7-3 7.4-4-1.6-.8-3-1.9-4.2-3.1-1.3-1.2-2.3-2.6-3.2-4-.9-1.5-1.6-3.1-2-4.8-.5-1.7-.7-3.4-.7-5.2 0-2.7.5-5.2 1.5-7.6 1-2.4 2.4-4.4 4.1-6.2s3.8-3.1 6.2-4.1c2.4-1 4.9-1.5 7.6-1.5 2.7 0 5.2.5 7.6 1.5 2.4 1 4.4 2.4 6.2 4.1s3.1 3.8 4.1 6.2c1 2.4 1.5 4.9 1.5 7.6 0 1.8-.2 3.5-.7 5.2-.5 1.7-1.2 3.2-2 4.7-.9 1.5-1.9 2.8-3.2 4-1.3 1.3-2.7 2.4-4.2 3.2zm-24.8-17c0 2.1.4 4.1 1.2 6 .8 1.9 1.9 3.5 3.3 4.9 1.4 1.4 3 2.5 4.9 3.3s3.9 1.2 6 1.2 4.1-.4 6-1.2 3.5-1.9 4.9-3.3c1.4-1.4 2.5-3 3.3-4.9.8-1.9 1.2-3.9 1.2-6s-.4-4.1-1.2-6c-.8-1.9-1.9-3.5-3.3-4.9-1.4-1.4-3-2.5-4.9-3.3S57 28 54.9 28s-4.1.4-6 1.2-3.5 1.9-4.9 3.3c-1.4 1.4-2.5 3-3.3 4.9-.8 1.8-1.2 3.8-1.2 6z" class="entry_blade--icon--green"/>
                        </svg>
                    </div>
                    <p><span class="entry_blade--number">1. </span>Sign into Xbox.com with your Microsoft account.</p>
                </div>

                <div class="xs-col-1-2 m-col-1-4 tac">
                    <div class="entry_blade--icon">
                        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 110 110">
                          <path d="M93.8 73.4l-4.3-8.8V27.2h-69v37.4l-4.3 8.8c-.4.4-.7.9-.7 1.5v5.9c0 1.1.9 2 2 2h75c1.1 0 2-.9 2-2v-5.9c0-.6-.3-1.1-.7-1.5zm-72.9-.5l3.3-6.7h61.6l3.3 6.7H20.9zm3.6-41.7h61v31h-61v-31zm-5 47.6v-1.5h71v1.5h-71z" class="entry_blade--icon--green"/>
                        </svg>
                    </div>
                    <p><span class="entry_blade--number">2. </span>Visit Xbox Store via this Final Fantasy XV competition page.</p>
                </div>

                <div class="xs-col-1-2 m-col-1-4 tac">
                    <div class="entry_blade--icon">
                        <svg xmlns="http://www.w3.org/2000/svg" id="Layer_1" viewBox="0 0 110 110"> <style> .st0{fill:#167D35;} </style> <path d="M72.4 70.5c.8 0 1.6.2 2.3.5.7.3 1.3.7 1.8 1.2s.9 1.1 1.2 1.8c.3.7.5 1.5.5 2.3 0 .8-.2 1.6-.5 2.3-.3.7-.7 1.3-1.2 1.8s-1.1.9-1.8 1.2c-.7.3-1.5.5-2.3.5-.8 0-1.6-.2-2.3-.5-.7-.3-1.3-.7-1.8-1.2s-.9-1.1-1.2-1.8c-.3-.7-.5-1.5-.5-2.3 0-.6.1-1.3.3-1.9H50.8c.2.7.3 1.3.3 1.9 0 .8-.2 1.6-.5 2.3-.3.7-.7 1.3-1.2 1.8s-1.1.9-1.8 1.2c-.7.3-1.5.5-2.3.5-.8 0-1.6-.2-2.3-.5-.7-.3-1.3-.7-1.8-1.2s-.9-1.1-1.2-1.8c-.3-.7-.5-1.5-.5-2.3 0-1.1.3-2.1.9-3.1.6-.9 1.4-1.7 2.4-2.1L29.7 31.8H24v-3.9h8.5l2.6 7.8H86l-9 27.1H44.1l2.6 7.8h25.7zm-36-31l6.4 19.4h31.3l6.4-19.4H36.4zm10.8 36.8c0-.5-.2-1-.6-1.4-.4-.4-.8-.6-1.4-.6-.5 0-1 .2-1.4.6-.4.4-.6.8-.6 1.4 0 .5.2 1 .6 1.4.4.4.8.6 1.4.6.5 0 1-.2 1.4-.6.5-.4.6-.9.6-1.4zm25.2 1.9c.5 0 1-.2 1.4-.6.4-.4.6-.8.6-1.4 0-.5-.2-1-.6-1.4-.4-.4-.8-.6-1.4-.6-.5 0-1 .2-1.4.6-.4.4-.6.8-.6 1.4 0 .5.2 1 .6 1.4.5.5.9.6 1.4.6z" class="entry_blade--icon--green"/>
                        </svg>
                    </div>
                    <p><span class="entry_blade--number">3. </span>Pre-order Final Fantasy XV on Xbox Store and be automatically entered into the prize draw!</p>
                </div>

                <div class="xs-col-1-2 m-col-1-4 tac">
                    <div class="entry_blade--icon">
                        <svg xmlns="http://www.w3.org/2000/svg" id="Layer_1" viewBox="0 0 110 110">
                          <path d="M96.1 58.5l3.9-4.1-14.8-14.2-30.3 31.4-30.4-31.4L9.7 54.4l3.9 4.1L1.4 70.2l16.2 16.9 14.8-14.2-3.9-4.1 9.6-9.2 14.2 14.6-10.9 11.2 2.6 2.5 10.8-11.1 10.8 11.1 2.6-2.5-10.8-11.2 14.2-14.6 9.6 9.2-3.9 4.1 14.8 14.2 16.2-16.9-12.2-11.7zM17.7 82L6.5 70.3l9.6-9.2 11.2 11.6-9.6 9.3zM26 66.2L14.8 54.5l9.6-9.2L35.6 57 26 66.2zM74.2 57l11.2-11.6 9.6 9.2-11.2 11.6-9.6-9.2zm17.9 25l-9.6-9.2 11.2-11.6 9.6 9.2L92.1 82z" class="st0"/>
                          <path d="M64.3 51.1l-9-6.9-9 6.9 3.5-11.2-8.8-6.8h10.9l3.4-10.9 3.4 10.9h10.9l-8.8 6.8 3.5 11.2zm-16-15.4l4.3 3.3-1.6 5.3 4.3-3.3 4.3 3.3-1.7-5.3 4.3-3.3h-5.4l-1.6-5-1.6 5h-5.3z" class="entry_blade--icon--green"/>
                        </svg>
                    </div>
                    <p><span class="entry_blade--number">4. </span>Winners will be contacted by <span>09/12/16</span></p>
                </div>
            </div>
        </div>
    </section>
    <!-- /A New Saga -->



    <!-- Final Fantasy -->
    <section id="ffx-game" class="st-background--dark m-st-fill-section st-background--image">
        <div class="ms-grid">
            <div class="ms-row vc">
                <div class="m-col-1-2 m-col-2-offset-1 padding-top-sp6 padding-bottom-sp6">
                    <h2>Final Fantasy XV</h2>
                    <p>
                        Final Fantasy XV is the highly anticipated next instalment in the legendary series that defined storytelling and adventure in video games. Featuring action heavy combat, innovative gameplay, and immersive graphics that push the limits of modern hardware. Final Fantasy XV is an awe-inspiring tale that transports audiences into its vivid imagining of a fantasy world based in reality.
                    </p>
                    <a href="http://www.xbox.com/games/final-fantasy-xv" data-clickname="www>FFXV-Console-Comp>SO>FFXV>LearnMore" class="isolated">Learn more</a>
                </div>
            </div>
        </div>
    </section>
    <!-- /Final Fantasy -->



    <!-- #Terms and conditions -->
    <section id="terms-and-conditions" class="st-background--dark st-background--gray m-st-fill-section">
        <div class="ms-grid padding-top-sp5 padding-bottom-sp5">
            <div class="ms-row vc">
                <div class="col-24-24 tal">

                    <p class="body-alt">
                        For full terms and conditions please visit <a href="http://www.facebook.com/xboxsg" target="_blank" class="ffx-preorder__terms-link" data-clickname="www>FFXV-Console-Comp>SO>TCs>Click">www.facebook.com/xboxsg</a>
                    </p>
                </div>
            </div>
        </div>
    </section>
    <!-- /Terms and conditions -->


</div>


    <!-- #Hero - Logged Out -->
    <script id="ffx-preorder-hero-template--logged-out" type="text/x-handlebars-template">
        <section id="ffx-preorder__hero" class="st-background--dark m-st-fill-section st-background--image st-background--ffx-preorder-hero">
            <div class="ms-grid padding-top-sp6 padding-bottom-sp6">
                <div class="ms-row vc tac">
                    <div class="col-1-1">
                        <img src="img/desktop/signed_out/console.png" alt="Final Fantasy Console"/>
                    </div>
                    <div class="col-1-1">
                        <h1 class="ffx-preorder-hero__title">
                            Win a custom Final Fantasy XV Xbox One console!
                        </h1>
                        <h4 class="padding-bottom-sp1">Pre-order Final Fantasy XV from Xbox Store for a chance to win this custom Xbox One console.</h4>
                        <div class="padding-bottom-sp4">
                        <a href="https://account.xbox.com/Account/Signin?returnUrl={{url}}" class="buttonP ffx-preorder-hero__button green-bgc" data-clickname="www>FFXV-Console-Comp>SO>Enter>SignIn">Sign in</a>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </script>
    <!-- /Hero - Logged Out -->



    <!-- #Hero - New Customer -->
    <script id="ffx-preorder-hero-template--new" type="text/x-handlebars-template">
        <section id="ffx-preorder__hero" class="st-background--dark m-st-fill-section st-background--image st-background--ffx-preorder-hero">
            <div class="ms-grid padding-top-sp6 padding-bottom-sp6">
                <div class="ms-row vc">
                    <div class="m-col-12-24 tac">
                        <img src="img/desktop/hero_console.png" alt="Final Fantasy Console" />
                    </div>
                    <div class="m-col-11-24 m-col-24-offset-1 tac">
                        <div class="ffx-preorder__hero__copy">
                            <h1 class="ffx-preorder-hero__title margin-bottom-sp4">
                                <img src="{{gamerpic}}" class="ffx-preorder-hero__gamerpic" alt="{{gamertag}}"/>{{gamertag}},
                                <br/>
                                Win a custom Final&nbsp;Fantasy&nbsp;XV Xbox&nbsp;One&nbsp;Console
                            </h1>
                            <h3 class="padding-bottom-sp3">Pre-order Final Fantasy XV from Xbox Store for a chance to win this custom Xbox One console.</h3>
                            <a href="javascript:void(0);" target="_blank" class="buttonP ffx-preorder-hero__button green-bgc pre-order-button" data-clickname="www>FFXV-Console-Comp>SI>Pre-Order" title="Click to pre-order Final Fantasy XV">Pre-order</a>
                            <div class="ffx-preorder-hero__loader__container">

                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </script>
    <!-- /Hero - New Customer -->



    <!-- #Hero - Existing Customer -->
    <script id="ffx-preorder-hero-template--existing" type="text/x-handlebars-template">
        <section id="ffx-preorder__hero" class="st-background--dark m-st-fill-section st-background--image st-background--ffx-preorder-hero">
            <div class="ms-grid padding-top-sp6 padding-bottom-sp6">
                <div class="ms-row vc">
                    <div class="m-col-12-24 tac">
                        <img src="img/desktop/hero_console.png" alt="Final Fantasy Console" />
                    </div>
                    <div class="m-col-11-24 m-col-24-offset-1 tac">
                        <div class="ffx-preorder__hero__copy">
                            <h1 class="ffx-preorder-hero__title margin-bottom-sp2"><img src="{{gamerpic}}" class="ffx-preorder-hero__gamerpic" alt="{{gamertag}}"/>{{gamertag}}, </br>Already pre-ordered Final&nbsp;Fantasy&nbsp;XV?<br/>You are in the prize draw.</h1>
                            <h3 class="title existing">If not, <a href="javascript:void(0);" class="ffx-preorder-hero__link pre-order-button" data-clickname="www>FFXV-Console-Comp>SI-Return>Pre-Order">pre-order Final Fantasy XV</a></br> for a chance to win!</h3>
                            <div class="ffx-preorder-hero__loader__container"></div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </script>
    <!-- /Hero - Existing Customer -->



    <!-- #Hero - Expired (Logged Out) -->
    <script id="ffx-preorder-hero-template--expired" type="text/x-handlebars-template">
        <section id="ffx-preorder__hero" class="st-background--dark m-st-fill-section st-background--image st-background--ffx-preorder-hero">
            <div class="ms-grid padding-top-sp6 padding-bottom-sp6">
                <div class="ms-row vc">
                    <div class="m-col-12-24 tac">
                        <img src="img/desktop/hero_console.png" alt="Final Fantasy Console" />
                    </div>
                    <div class="m-col-11-24 m-col-24-offset-1 tac">
                        <div class="ffx-preorder__hero__copy">
                            <h1>Sorry, the competition is now closed.</h1>
                            <h3>Final Fantasy XV is available now to download from the Xbox Store or your favourite retailer</h3>
                            <a href="{{storeUrl}}" data-clickname="www>FFXV-Console-Comp>Closed>Pre-Order" class="pre-order-button buttonP green-bgc">Buy from Xbox Store</a>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </script>
    <!-- /Hero - Expired (Logged Out) -->


    <!-- #Inline Loader -->
    <script id="ffx-preorder-inline-loader" type="text/x-handlebars-template">
        <div class="ffx-loader inline loader">
            <span class="ffx-loader__circle"></span>
            <span class="ffx-loader__circle"></span>
            <span class="ffx-loader__circle"></span>
            <span class="ffx-loader__circle"></span>
            <span class="ffx-loader__circle"></span>
        </div>
    </script>
    <!-- /Inline Loader -->



    <!-- #Loader -->
    <div id="ffx-preorder__overlay">
        <div class="ffx-loader intermediate margin-bottom-sp1">
            <span class="ffx-loader__circle"></span>
            <span class="ffx-loader__circle"></span>
            <span class="ffx-loader__circle"></span>
            <span class="ffx-loader__circle"></span>
            <span class="ffx-loader__circle"></span>
        </div>
    </div>
    <!-- /Loader -->


<script>

    requirejs.config({
        paths: {
            Handlebars: '{#directory}/js/third-party/handlebars-v1.3.0',
            stx2: '{#directory}/js/stx2',
            local: 'js/app'
        },
        shim: {
            stx2: ['Handlebars'],
            local: ['stx2']
        },
        waitSeconds: 10000
    });

    require(['local']);

</script>